Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1518398 - [Regression] Getting Handsoap error in evm.log when SSA triggers job for Snapshot delete.
Summary: [Regression] Getting Handsoap error in evm.log when SSA triggers job for Snap...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: SmartState Analysis
Version: 5.9.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: GA
: 5.9.0
Assignee: Adam Grare
QA Contact: Satyajit Bulage
URL:
Whiteboard: smartstate:vmware:vm
Depends On: 1503107
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-11-28 20:16 UTC by Satoe Imaishi
Modified: 2018-03-06 15:30 UTC (History)
7 users (show)

Fixed In Version: 5.9.0.12
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1503107
Environment:
Last Closed: 2018-03-06 15:30:35 UTC
Category: ---
Cloudforms Team: VMware


Attachments (Terms of Use)

Comment 2 CFME Bot 2017-11-29 20:25:08 UTC
New commit detected on ManageIQ/manageiq/gaprindashvili:
https://github.com/ManageIQ/manageiq/commit/91909db411cf5b86e89f8ad325494de9bfabd818

commit 91909db411cf5b86e89f8ad325494de9bfabd818
Author:     Richard Oliveri <oliveri.richard.github@gmail.com>
AuthorDate: Tue Nov 28 12:14:25 2017 -0500
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Tue Nov 28 15:19:10 2017 -0500

    Merge pull request #16533 from agrare/bz_1503107_connect_to_localhost_when_deleting_snapshot
    
    Use Hostname or IP Address when connecting for SSA
    (cherry picked from commit c368deca29debf2b909ad683e04c4313a215a7a3)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1518398

 app/models/vm_scan.rb | 5 +++--
 1 file changed, 3 insertions(+), 2 deletions(-)

Comment 8 Satyajit Bulage 2017-12-08 16:21:35 UTC
Not getting error related to delete snapshot.

Verified Version: 5.9.0.12.20171205180333_3e32b3d


Note You need to log in before you can comment on or make changes to this bug.